[问题]adobe reader启动不了

为当前最终发行版之前的所有版本提供支持
回复
头像
matri
帖子: 1140
注册时间: 2006-10-27 11:14
来自: 悉尼
送出感谢: 0
接收感谢: 0

[问题]adobe reader启动不了

#1

帖子 matri » 2007-03-20 8:25

今早更新了几个包,好像有关于qt的,adobe reader就启动不了了,一直报"expr 写入时发生错误",何解?
头像
xport
帖子: 1277
注册时间: 2006-05-19 21:23
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 xport » 2007-03-20 8:30

viewtopic.php?t=25020

请善用论坛搜索功能!
其实我是一个演员!-http://blog.csdn.net/xport/
头像
matri
帖子: 1140
注册时间: 2006-10-27 11:14
来自: 悉尼
送出感谢: 0
接收感谢: 0

#3

帖子 matri » 2007-03-20 8:58

倒,主要我一直都用得好好的,今早升级以后才出现这个问题,除了升级的几个包,系统完全没动过,配置文件都没变过,所以没往adobe reader自己的问题上想,谢谢了,我试一下。
回复

回到 “老旧版本支持”